Subject: [bug#41455] Acknowledgement ([PATCH] gnu: Add python-daemux)

From: Edouard Klein <[email-masked]>
Date: Wed, 03 Jun 2020 10:17:53 +0200

So, I first removed the git dependency from pytest 4
(it turns out that by writing the version in PKG-INFO,
setuptools-scm will find it), then realized that no test
were collected and forwent the test altogether.

Then it dawned on me that as you said pytest-4 was not even necessary.
I forgot why I put it there in the first place.

So anyway, here are two patches for libtmux and daemux. Hopefully this
time I did not miss anything.

Cheers,

Edouard.

GNU bug Tracking System writes:

> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.